a { color: #cc00ff; }
a:hover { color: #cc00ff; }
a:focus { color: #cc00ff; }

.error a,
.error a:focus,
.error a:hover { color: red; }

#manage-jobs tr td a { text-decoration: underline; }
#manage-jobs tr td a:hover { text-decoration: none; }
body.body-home .header:after { opacity: 1 !important; }
.header:after {
  background: #ff00ff; 
  background: -webkit-linear-gradient(left, #ff00ff, #cc00ff);
  background: linear-gradient(to right, #ff00ff , #cc00ff);

}
.header { border-bottom: 1px solid #333; }
.header img.logo { max-width: 125px; }
.header a.menu-btn span { background-color: #333; }
.header .main-nav-menu > ul > li > a { color: #333; }
.header ul.menu-account.simple.menu li,
.header ul.menu-account.simple.menu li a { color: #333; }
.header ul.menu-account.simple.menu li:nth-child(2) {
    border-left: 1px solid #333;
    border-left: 1px solid rgba(0,0,0,0.4); }

.hero-wrapper .hero-caption h1 { color: #fff;font-size: 50px; text-align: center; text-shadow: 2px 2px 0 #000; letter-spacing: 1px; }
.hero-wrapper .hero-caption h2  { color: #fff; text-shadow:1px 1px 0 rgba(0,0,0,0.5); }

.drilldown .is-drilldown-submenu-parent > a:after { border-color: transparent transparent transparent #111; }

.button, a.button, button.button, input.button { background-color: #2b2b2b; }
.button:hover, a.button:hover, button.button:hover, input.button:hover,
a.button:focus, a.button:visited, a.button:active { background-color: #111; }

.header .main-nav-menu > ul .sub-menu a .svg-inline--fa { color: #333; }

.header ul.menu-account.simple.menu li a.button:hover { color: #333; }

.search-popup { background-color: #333; }

#search-form i { color: #333; }
.off-nav-menu ul ul li:nth-child(1) a svg { color: #333; }
.off-nav-menu ul ul li:nth-child(5) a svg { color: #333; }
.off-nav-menu ul ul li:nth-child(9) a svg { color: #333; }
.off-nav-menu ul ul li:nth-child(13) a svg { color: #333; }
.off-nav-menu ul ul li:nth-child(16) a svg { color: #333; }
.hero-wrapper .hero-caption p a { color: #fff; background-color: #333; }

.hero-wrapper .hero-caption p a:hover { background-color: #333; }

.employer-grid .thumbnail-bg:hover { border:1px solid #333; }
.job-entry .job-location { color: #888; }
.jobs-list .job-entry.job-entry-featured-premium { border:1px solid #333; background-color: #fffff1; }
.jobs-list .job-entry .job-meta .job-new { color: #fff; background-color: #333; }
a.register-link:hover { color: #333; border-color: #333; }
.favourite-list .inner h3 a { color: #333; }

.favourite-list .inner a.button { 
    border:2px solid #333;
    background-color: #fff;
    color: #333;
}

li.cal-events { color: #333; } 
ul.category-filters ul li a:hover { color: #333; }
.widget ul li a svg { color: #333 !important; }
.single-job.page-content header h2 .job-location { color: #333; }
ul.menu.menu-action li a.button.button-category { background-color: #fff; border:2px solid #333; color: #333; }
ul.menu.menu-action li a.button.button-category:hover { background-color: #333; border:2px solid #333; color: #fff; }
#apply-online.focused form {
    background-color: #fffff1;
    border:2px solid #333;
}

.company-profile p.profile-link a { color: #333; }

ul.action-list li a.shortlist-btn.active { color: #333; }
ul.filter-options li a.active { background-color: #333; }

@media only screen and (max-width: 39.9375em) {
	.header img.logo { max-width: 100px }
}